%%%%  This is a source file for an abstract of a contributed talk
%%%%  at CH numerics day 2018

\documentclass{article}
\usepackage{amsmath,amsfonts,amssymb}
%%%%  
%
% About citations:
%    your abstract might not need them.  But if it does then
%    feel free to make it work in your favorite package and
%    bibliographystyle.  But don't send the bibtex file. Instead
%    just copy-paste the bbl file into your LaTeX source.
%

%\usepackage{natbib}  % Change this if you like but make sure what you do comes out ok
                                   %  or it might end up wrong in the abstract


% You might be tempted to put in \newcommand and \def and a few
% \usepackage.  If possible put in none of those.  Otherwise the minimum.
% We will almost surely encounter conflicts among them and resort to
% labor intensive and error prone hand edits. Arggh.


%%%%
\begin{document}

%Titel:
\begin{center}
{\bf Title}
\end{center}


\begin{center}
{\it Author and Presenter:} \\[0.5ex]
First name, last name (University, Country)
\end{center}

%Co-authors:
\begin{center}
{\it Co-authors:}\\[0.5ex]
\begin{tabular}{ll}
& First name, last name (University, Country)\\
& First name, last name (University, Country)\\
&etc.
\end{tabular}
\end{center}

\bigskip\noindent
%Abstract:  max. 1 page

{\bf Abstract:} Please insert here. Max. 2 pages including the list of references.


\bigskip\noindent
\bibliographystyle{plain}
\begin{thebibliography}{1}

\bibitem{DGLGCSBIPML}  J.~Dick, R.~N.~Gantner, Q.~T.~Le Gia and Ch.~Schwab,
  Multilevel Higher order Quasi-Monte Carlo integration for Bayesian Estimation.
  (in preparation)

\bibitem{DGLGCSBIPSL}  J.~Dick, R.~N.~Gantner, Q.~T.~Le Gia and Ch.~Schwab,
  Higher order Quasi-Monte Carlo integration for Bayesian Estimation.
  Report 2016-13, Seminar for Applied Mathematics, ETH Z\"urich, 
  Switzerland (in review).

\bibitem{GaCS14} R.~N.~Gantner and Ch.~Schwab,
    Computational Higher Order Quasi-Monte Carlo Integration,
    Tech. Report 2014-25, Seminar for Applied Mathematics, ETH Z{\"u}rich.
    To appear in Monte Carlo and Quasi-Monte Carlo Methods 2014, 
    R. Cools and D. Nuyens (eds.), 2016.
\end{thebibliography}
\end{document}
